ros-rolling-examples-rclpy-minimal-action-server (0.21.2-1noble) noble; urgency=high

  * Fix setuptools deprecations (#421 <https://github.com/ros2/examples/issues/421>)
  * Contributors: mosfet80

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 29 Jul 2025 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.21.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Jul 2025 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.21.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Apr 2025 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.20.5-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Apr 2025 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.20.4-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 20 Dec 2024 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.20.3-1noble) noble; urgency=high

  * Add in ament_xmllint for the ament_python packages. (#397 <https://github.com/ros2/examples/issues/397>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 20 Nov 2024 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.20.2-1noble) noble; urgency=high

  * Switch to using the rclpy context manager everywhere. (#389 <https://github.com/ros2/examples/issues/389>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 29 Jul 2024 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.20.1-1noble) noble; urgency=high

  * Add guard on Python single goal action server example (#380 <https://github.com/ros2/examples/issues/380>)
  * Update the shutdown handling in all of the Python examples. (#379 <https://github.com/ros2/examples/issues/379>)
  * Contributors: Chris Lalancette, Ruddick Lawrence

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 17 Jun 2024 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.20.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 26 Apr 2024 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.19.3-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 16 Apr 2024 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.19.2-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Mar 2024 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.19.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.19.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.18.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.17.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 01 Mar 2023 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.17.0-1noble) noble; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#352 <https://github.com/ros2/examples/issues/352>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.16.2-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.16.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.16.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.15.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.14.0-1noble) noble; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.13.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Oct 2021 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.12.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 05 Aug 2021 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.11.2-1noble) noble; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.11.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Apr 2021 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.11.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.3-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.2-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.1-1noble) noble; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.10.0-1noble) noble; urgency=high

  * Added missing linting tests (#287 <https://github.com/ros2/examples/issues/287>)
  * Contributors: Allison Thackston

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 21 Sep 2020 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.9.2-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.9.1-1noble) noble; urgency=high

  * Fix server_queue_goals.py example (#272 <https://github.com/ros2/examples/issues/272>)
  * Contributors: Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.9.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.8.2-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.8.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 24 Oct 2019 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.3-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 May 2019 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.2-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 20 May 2019 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.1-1noble) noble; urgency=high

  * Rename action state transitions (#234 <https://github.com/ros2/examples/issues/234>)
  * Contributors: Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 08 May 2019 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.7.0-1noble) noble; urgency=high

  * Added rclpy action examples (#222 <https://github.com/ros2/examples/issues/222>)
  * Contributors: Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.6.2-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Feb 2019 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.6.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 07 Dec 2018 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.6.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 20 Nov 2018 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.5.1-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Jun 2018 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.5.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 26 Jun 2018 00:00:00 -0000

ros-rolling-examples-rclpy-minimal-action-server (0.4.0-1noble) noble; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Dec 2017 00:00:00 -0000


